<section class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1>Manage Country</h1>
      </div>
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item" style="color: dodgerblue"><a>Admin</a></li>
          <li class="breadcrumb-item active">Manage Country</li>
        </ol>
      </div>
    </div>
  </div><!-- /.container-fluid -->
</section>

<form role="form" (ngSubmit)="saveCountry()" style="margin-top: -20px">

  <div class="card card-primary">
    <div class="card-header">
      <h3 class="card-title">Add country


      </h3>
      <button type="submit" class="btn btn-primary card-tools" ><i class="fas fa-plus"></i></button>
      <!--    <button type="button" class="btn btn-default card-tools" data-dismiss="modal" (click)="goToMissionList()">Close</button>-->


    </div>
    <!-- /.card-header -->
    <div class="card-body">
      <div class="row">
        <div class="form-group col-md-12">
          <label>Name</label>
          <input type="text" class="form-control primary" id="title" [(ngModel)]="country.name" [ngModelOptions]="{standalone: true} " placeholder="Name">
        </div>

      </div>
      <div class="row">
        <div class="form-group col-md-12">
          <div class="table-responsive p-0" style="height: 328px;" >
            <table class="table table-head-fixed text-nowrap" style="align-content: center">
              <thead>
              <tr>

                <th>Country</th>

              </tr>
              </thead>

              <tbody>
              <tr *ngFor="let m of Countries">
                <td>{{m.name}}</td>
              </tr>

              </tbody>

            </table>

          </div>

        </div>

      </div>




    </div>


  </div>
</form>


